Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 7 May 2022 05:45:59 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:23 PM 
Badrul Arief has joined. 
Badrul Arief 
7:23 PM 
hi 
7:23 PM 
Jason has joined. 
Badrul Arief 
7:23 PM 
hi jason 
Jason 
7:23 PM 
Hi! Welcome to our chat support! 
how may I help ? 
Badrul Arief 
7:23 PM 
ok 
Badrul Arief 
7:24 PM 
my parcell alraedy arrive in malaysia last week 
Badrul Arief 
7:25 PM 
but the health department pharmaceutical division hold 
its due to i bought too many stock which is for my my own use. 
Badrul Arief 
7:26 PM 
but they might ask about any certification of approval by any drug authority in us 
Jason 
7:26 PM 
Oh , sorry to hear that! apparently we have no control of them, did they give you any options? 
Badrul Arief 
7:27 PM 
they ask me to meet them 
Jason 
7:27 PM 
well , I can ask the team if we can provide that, but I am not sure,,,,,these are supplements though.. 
Badrul Arief 
7:27 PM 
i just wonder they might ask if any cerification from fda 
Badrul Arief 
7:28 PM 
yes. only supplemenif you have its may help a lot 
Jason 
7:28 PM 
okay , just update us and we will see what we can do....they can check the ingredients from our website though - [ http://4myhfl.com/ | 4myhfl.com ] 
Jason 
7:29 PM 
I dont have a copy of any FDA certificate as we speak but i can ask our team if there is anything or recourse we mayu have for you.. 
you may want to meet with them first and update us? 
Badrul Arief 
7:29 PM 
ok .please 
Badrul Arief 
7:30 PM 
i may be go there on monday. 
if you have it before that much better and appreciate that 
Jason 
7:31 PM 
I will ask our team , we wil email you what we can do as soon as possible but I cannot promise we can reply right away as it is now Friday ... 
we will do our best.. 
Badrul Arief 
7:32 PM 
did you find the same case as me before in other countries 
Jason 
7:33 PM 
in cases like these, please ask them to send it back to us, then we reship to you in small batches , but we have to check all possibilities first. 
Jason 
7:34 PM 
if they can send it back to sender, but I am not sure of your policies there 
Badrul Arief 
7:34 PM 
ok .anyway thank jason 
Jason 
7:35 PM 
I will email you something in a few minutes , for your reference that you chatted with us.. 
Were sad about this but thanks for reaching out 
antything else at the moment? 
Badrul Arief 
7:35 PM 
no 
Jason 
7:36 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:36 PM 
Jason has left. 
Badrul Arief 
7:36 PM 
bye 
7:36 PM 
Jason has joined. 
7:36 PM 
Jason has left. 
7:59 PM 
Badrul Arief has left. 

Audit Feedback : Chat was handled pretty well and as per proces guidelines and protocols, created ticket (133057) and escalated it to the concerned team to look into the issue and help customer. 

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
7:46 AM 
[email-masked] has joined. 
[email-masked] 
7:46 AM 
I want to place an oder for the brain Energy Supplement and Sleep formular at a Fort Lauderdale USA adrress so my question is 'How much will be the shipping charges and how long will it take for delivery? 
7:47 AM 
Harry has joined. 
Harry 
7:48 AM 
It usually doesn't take msuch time to get it delivered. 
[email-masked] 
7:49 AM 
I saw something says 2 to 6 weeks because of Covid 19 
[email-masked] 
7:50 AM 
How much would be the shipping charges? 
Harry 
7:51 AM 
It will be $6.83 
[email-masked] 
7:51 AM 
ok. thank you. 
Harry 
7:52 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:52 AM 
Harry has left. 
7:53 AM 
[email-masked] has left. 

Audit Feedback: Chat was handled absolutely well and as per process guidelines, information requested by customer was provided promptly and accurately. 

Thanks and Regards 
Amit